CREATE TABLE LD0P0V56
(
	ASISAMTYCKENR  DECIMAL(9)  NOT NULL ,
	PERSONNR  VARCHAR(12)  NOT NULL ,
	SAMTDATUM  VARCHAR(8)  NOT NULL ,
	SAMTAVSER  DECIMAL(9)  NOT NULL ,
	SAMTFORM  DECIMAL(9)  NOT NULL ,
	HAND1  VARCHAR(10)  NOT NULL ,
	ATERTAGDATUM  VARCHAR(8)  NOT NULL ,
	HAND2  VARCHAR(10)  NOT NULL ,
	REGDAT  VARCHAR(8)  NOT NULL ,
	REGSIGN  VARCHAR(10)  NOT NULL ,
	UPDDAT  VARCHAR(8)  NOT NULL ,
	UPDSIGN  VARCHAR(10)  NOT NULL ,
	GILTIGTOM  VARCHAR(8)  NOT NULL ,
	SPECIFICERING  VARCHAR(250)  NOT NULL 
);